
.flash {
  z-index:auto;
}

.Form_BG{
	background-color:#FFFFFF;
	border-bottom-color:#333333;
	border-color:#9d9d9d;
	border-bottom-color:#CCCCCC;
	border-style:solid;
}
.Datestamp {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  Color: #FFFFFF;
  padding-bottom: 0px;
  padding-top: 10px;
  padding-left: 0px;
  overflow:hidden;
}

.Welcome {
  font-family: "Arial", Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  Color: #FFFFFF;
  padding-bottom: 0px;
  padding-top: 10px;
  padding-left: 0px;
}

.Toplink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	Color: #FFFFFF;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-left: 0px;
	background-repeat: no-repeat;
}

a.Toplink:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-decoration:underline;
  color: #FFFFFF;
  padding-bottom: 0px;
  padding-top: 10px;
  padding-left: 0px;
}

.Imglink {
  text-decoration: none;
  border:none;
}
.Menu {
  font-family:Arial;
  font-size: 12px;
  font-weight: bold;
  letter-spacing:1px;
  Color: #FFFFFF;
  padding-bottom: 3px;
  padding-top: 0px;
  padding-left: 5px;
  background-repeat: no-repeat;

}

.BodyTitle1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight: bold;
  Color: #7a0a1f;
  
}
.BodyTitle2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight: bold;
  Color: #d37589;
  
}
.adlettitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  padding-left: 10px;
  padding-bottom: 0px;
  text-align:left;
  background-repeat: no-repeat;
}

.adletcontent {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #FFFFFF;
  padding-left: 10px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  text-align:left;
  background-repeat: no-repeat;
}

.adletmore {
  display:block;
  background-color:#ff6000;
  width:50px;
  height:15px;
  margin-left:0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  padding-left:5px;
  color: #FFFFFF;
  text-decoration: none;
  background-repeat: no-repeat;
}

a.adletmore:hover {
  display:block;
  background-color:#303030;
  width:50px;
  height:15px;
  margin-left:0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  padding-left:5px;
  color: #FFFFFF;
  text-decoration: none;
  background-repeat: no-repeat;
}
.adletlink1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #cc3433;
  padding-left: 5px;
  padding-right: 15px;
  border-right-style: solid;
  border-right-color: #999999;
  border-bottom-width: thin;
  background-repeat: no-repeat;
}

.adletlink2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #cc3433;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  background-repeat:no-repeat; 
}
a.adletBox{
  display:block;
  background-color:#666666;
  width:630px;
  background-repeat: no-repeat;
}
.footerMain {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight:bold;
  font-style: normal;
  text-decoration:underline;
  color: #5a5a5a;
  text-align: left;
  line-height:normal;
  margin: 0px;
  padding-right:5px;
  background-repeat:no-repeat; 
 }
 
 a.footerMain:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight:bold;
  font-style: normal;
  color: #928e8e;
  text-align: left;
  text-decoration:underline;
  margin: 0px;
  padding-right:5px;
  background-repeat:no-repeat; 
}
.footer {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight:normal;
  font-style: normal;
  text-decoration:none;
  color: #5a5a5a;
  text-align: left;
  line-height:normal;
}

a.footer:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight:normal;
  font-style: normal;
  color: #928e8e;
  text-align: left;
  text-decoration:underline;
  margin: 0px;
  padding: 0px;
}

.footerPrivacy {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight:normal;
  font-style:normal;
  text-decoration:none;
  color: #797979;
  text-align: center;
  line-height:normal;
  margin: 0px;
  padding: 0px;
}

.sitemap {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  color: #999999;
  background-image: url(images/footer_bg.jpg);
  font-weight: bold;
  padding-top: 20px;
  padding-left: 10px;
  line-height: 11px;
}

.breadcrums {
  font-family: Arial, Helvetica, sans-serif;
  font-style:normal;
  font-size:10px;
  font-weight:bold;
  color: #484849;
  padding-left: 0px;
  padding-top: 0px;
}

.content {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #484849;
  padding-left: 0px;
  text-align: justify;
  overflow:auto;
  
}

.contentsublink {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #ffffff;
  text-align: left;
  padding-left: 7px;
  padding-top: 5px;
  text-decoration: none;
  width: 126px;
  height: 20px;
  display: block;
  background-color: #9a9a9a;
  border-bottom-color: #FFFFFF;
  border-bottom-style: solid;
  
}

a.contentsublink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	display: block;
    background-color: #156793;
	text-decoration: none;
}
.ActivePage {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #ffffff;
  text-align: left;
  padding-left: 7px;
  padding-top: 5px;
  text-decoration: none;
  width: 126px;
  height: 20px;
  display: block;
  background-color: #156793;
  border-bottom-color: #FFFFFF;
  border-bottom-style: solid;
}
.contentquote {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  color: #156793;
  text-align:center;  
  overflow:hidden;
}

.contentquote2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:normal;
  color: #156793;
  text-align:center;  
  overflow:hidden;
}

.contentSubhead {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  color: #156793;
  text-align:left;
  overflow:hidden;
}
.content2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #484849;
  padding-bottom: 10px;
  text-align: justify;
  overflow:auto;
}

.mailtolink {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #ff7800;
  text-decoration:none;
  text-align:left;
}
.contactus {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:normal;
  color: #484849;
  padding-left: 15px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-top: 0px;
  text-align: justify;
  overflow:hidden;
  line-height:10px;
}

.Contentimg {
  border:none;
  margin-top:0px;
  margin-bottom:5px;
  margin-left:5px;
  margin-right:5px;
  
}

Contentimg.floatLeft { 
    float: left;
	
}

Contentimg.floatRight { 
    float: right; 
   
}
.kundli {
  padding-left: 100px;
  
}
.zodiacimg {
  margin:10px;
  float:left;
  
}
